smart_user_resetting_request:
    methods:  [GET]
    path:     /request
    controller: SmartUserBundle\Controller\ResettingController::request

smart_user_resetting_send_email:
    methods:  [POST]
    path:     /send-email
    controller: SmartUserBundle\Controller\ResettingController::sendEmail

smart_user_resetting_check_email:
    methods:  [GET]
    path:     /check-email
    controller: SmartUserBundle\Controller\ResettingController::checkEmail

smart_user_resetting_reset:
    methods:  [GET, POST]
    path:     /reset/{token}
    controller: SmartUserBundle\Controller\ResettingController::reset
